Bug 19678 - get an Unknown error: DBERR
Summary: get an Unknown error: DBERR
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL: http://www.redhat.com/apps/user/join/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-24 12:30 UTC by Jeffrey Cohen
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 14:43:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeffrey Cohen 2000-10-24 12:30:11 UTC
After clicking on 'Create Login' the site returns a:

Unknown error: DBERR

        Unknown error: DBERR

Please Help.

-Jeff

Comment 1 Jeffrey Cohen 2000-10-24 14:43:51 UTC
Subject: 
         can't register
    Date: 
         Tue, 24 Oct 2000 07:21:52 -0700
   From: 
         Paschal Rob <register+rpaschal+fjicl.com@redhat.com>
     To: 
         "'register@redhat.com'" <register@redhat.com>




I'm trying to register at http://www.redhat.com/now as directed on the
"Registration Informatin" card. I've tried a few times and I either get a
"User name already in use" (not surprising) or I get a "DBERR" (surprising).
I have some installation questions that I need addressed (specifically about
partitioning). If someone could get in touch with me today I'd really
appreciate it. I need to get this installed today if at all possible.

Thanks,

Rob Paschal
Technical Sales Consultant 
Fujitsu-ICL Systems, Inc.
vox: 919/556.8147
email: rpaschal@fjicl.com

Comment 2 Tom Lancaster 2001-04-24 19:24:15 UTC
This error message should not appear anymore. Additionally, some major
'hardening' has been done on the database connections.


Note You need to log in before you can comment on or make changes to this bug.